<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>M07 Guestbook</title>
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/
bootstrap.min.css">
<link rel="stylesheet" href="/guestbook.css">
</head>
<body class="container">
<h1>
Anurag's Guestbook
<a href="/new-entry" class="btn btn-primary pull-right">
Write in the guestbook
</a>
</h1>